
h1
{
    width: 920px;
    border-bottom: 1px solid #46403B;
    color: #46403B;
    font-size: 16pt;
    margin: 0;
    padding: 0px 0px 10px 0px;
    text-align: left;
    margin: 0px 0px 10px 0px;
    font-weight: normal;
}

.productTitle
{
    /*color: #BC1903;*/
    color: #46403B;
    font-size: 16pt;
    margin: 0;
    font-weight: normal;
}

/*------------------------------------------------------------------------------
    Top Banner
------------------------------------------------------------------------------*/

#topBanner {
    background:#35302C url(/images/bg_header_singlepiece_24b_a.png) no-repeat scroll left bottom;
    width:960px;
    padding:0px;
    margin:0px;
    height:80px;
    position:relative;
}

#topBannerCustomer {
    background:#ffffff;
    width:960px;
    padding:0px;
    margin:0px;
    position: relative;
}

.topBannerImage{
    left:10px;
    position:absolute;
    top:6px;
    padding:0px;
}

#topBannerHelp
{
    position: absolute;
    width:120px;
    top: 3px;
    right: 0px;
    text-align: right;
    font-size: 11px;
    padding-right: 20px;
    z-index: 1000;
}

#topBannerHelp a,
#topBannerHelp a:link,
#topBannerHelp a:visited
{
    text-decoration: none;
}

#topBannerHelp a:hover
{
    text-decoration: underline;
}

#topBannerTabs{
    position: absolute;
    width:766px;
    height: 21px;
    top: 38px;
    left:0px;
}

/*------------------------------------------------------------------------------
    Page Contents
------------------------------------------------------------------------------*/
#shell
{
  width: 960px;
  padding: 0 1px;
  margin: 0 auto;
  background-color: #fff;
}

#pageContent
{
    width: 920px;
    margin: 0px; 
    padding-top: 5px;
    padding-bottom: 20px;
    padding-left: 20px;
    padding-right: 20px;
    background: #FFFFFF;
    position: relative;
}

.pageHint {
    padding-top: 5px;
    padding-bottom: 7px;
}

#mainTitle
{
    background: transparent url(/images/border_top_grey.png) no-repeat scroll left bottom;
    color: #BC1903; 
    font-size: 1px; 
    font-weight: normal; 
    padding: 8px 8px 15px 12px;
}

.legalAgreement
{
    width: 920px; 
    height: 250px; 
    padding: 3px; 
    border: 1px solid #cccccc; 
    overflow: auto
}

.legalAgreement h1
{
    font-size: 14pt;
    font-weight: bold;
    border: none;
    padding: 0px;
    margin: 10px 0px 10px 0px;
    width: 100%;
}

.legalAgreement h2
{
    font-size: 12pt;
    font-weight: bold;
    border: none;
    padding: 0px;
    margin: 10px 0px 10px 0px;
    width: 100%;
}

/*------------------------------------------------------------------------------
    Footer
------------------------------------------------------------------------------*/

#footer
{
    background:transparent url(/images/border_footertop_8b_a.png) no-repeat scroll left top;
    padding:13px 0 0;
    width: 960px;
}

#footer-contents
{
    background-color:#EBE6DF;
    padding: 5px 230px 15px 20px;
    position: relative;
}

#footer-contents p
{
    FONT-SIZE: 11px;
}

#footer-logo
{
    position:absolute;
    right:31px;
    top:1px;
}

/*------------------------------------------------------------------------------
    Login news messages
------------------------------------------------------------------------------*/

#loginForm
{
    background: #EEEDEC url(/images/loginFormBackground.png) repeat-y 0px -10px;
    padding: 15px 35px 15px 35px;
    border: none;
    width: 310px;
}

#loginFormTop
{
    background: #EEEDEC url(/images/loginFormBackgroundTop.png); 
    height: 8px; 
    font-size: 1px; 
    padding: 0px;
}

#loginFormBottom
{
    background: #EEEDEC url(/images/loginFormBackgroundBottom.png); 
    height: 8px; 
    font-size: 1px; 
    padding: 0px;
}

#loginForm label
{
    font-weight: bold;
    background-color: #EEEDEC;
}

input.loginInput
{
    width: 160px;
    height: 17px;
    border: 0px solid white;
}

.loginInputCell
{
    width: 170px;
    height: 23px;
    background: #FFFFFF url(/images/inputBackground.png) no-repeat scroll;
    padding: 6px 15px 0px 15px;
    border: none;
    vertical-align: middle;
    display: block;
}

div.loginMessages 
{
    background: #FFFFFF;
    padding: 7px;
}

div.loginMessages h2
{
    padding: 0px 0px 0px 0em;
    font-weight: bold;
    background: #FFFFFF;
    margin: 0px;
    font-size: 13px;
}

div.loginMessages ul
{
    margin-top: 0px;
    margin-bottom: 10px;
    margin-left: 0.5em;
    padding: 0px;
    list-style-type: none;
}

div.loginMessages ul li
{
    padding-top: 3px;
    padding-bottom: 3px;
    padding-left: 10px;
    background: #FFFFFF url(/images/redArrow.gif) no-repeat scroll 0px 7px;
    font-size: 12px;
}

.err
{
    FONT-SIZE: 13px;
    COLOR: #DD1903;
    FONT-WEIGHT: normal;
    FONT-FAMILY: arial,helvetica,sans-serif;
}

.fieldError
{
    FONT-SIZE: 11px;
    COLOR: #DD1903;
    FONT-WEIGHT: normal;
    FONT-FAMILY: arial,helvetica,sans-serif;
}